.breadcrumbs a.breadcrumbs__item, .breadcrumbs span{
    font-size: 15px;
    line-height: 18px;
    font-family: Gilroy;
    text-decoration: none;
}
.breadcrumbs a.breadcrumbs__item{
    color: #181818;
}
.breadcrumbs .breadcrumbs__item.breadcrumbs__item--span span{
    color: #C8C8C8;
}
.page, .page *{
    font-family: Gilroy;
}
.page{
    margin-bottom: 80px;
}
h1.title-bordered{
    font-weight: 900;
    font-size: 36px;
    line-height: 120%;
    color: #181818;
    margin-bottom: 45px;
    border: none;
    font-family: Gilroy;
    float: left;
}
.page-title{
    margin-bottom: 25px;
    font-weight: 800;
    font-size: 28px;
    line-height: 32px;
    color: #181818;
    position: relative;
    display: inline-block;
}
.calculation__text .strong.colorst, .strong.colorst{
    color: #787878;
}
.hint-text{
    background: url("/images/1828749_1.png") no-repeat;
    position: absolute;
    width: 34px;
    height: 34px;
    right: -50px;
    top: 0px;
    cursor: pointer;
}
.hint-descr{
    display: none;
    position: absolute;
    box-shadow: 0px 1px 40px rgba(0, 0, 0, 0.1);
    border-radius: 7px;
    padding: 30px;
    background: #fff;
    width: 730px;
    top: 50px;
}
.hint-descr__text{
    font-weight: 500;
    font-size: 18px;
    line-height: 32px;
}
.hint-descr__text:nth-child(1){
    color: #787878;
}
.hint-descr__text:nth-child(2), .hint-descr__text:nth-child(3){
    color: #181818;
}
.hint-descr__text:nth-child(2){
    font-weight: bold;
}
.hint-text:hover{
    background: url("/images/1828749_2.png") no-repeat;
}
.hint-text:hover + .hint-descr{
    display: block;
}
.h1-text{
    display: flex;
    font-weight: 900;
    font-size: 36px;
    line-height: 120%;
    color: #181818;
    /* margin-bottom: 45px; */
    border: none;
    font-family: Gilroy;

}
.tabs-deliv{
    display: flex;
    /* align-items: center */;
}
.tabs-deliv > div{
    font-weight: bold;
    font-size: 28px;
    /* line-height: 32px; */
    color: #C8C8C8;
    cursor: pointer;
    margin-right: 30px;
    font-family: Gilroy;
}
.tabs-deliv > div.active-tab{
    font-weight: 800;
    font-size: 28px;
    /* line-height: 32px; */
    text-decoration: underline;
    color: #339999;
}
.tabs-text > div{
    display: none;
}
.tabs-text > div.active-tab{
    display: block;
}
.page p {
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    color: #787878;
}
.mb-4{
    margin-bottom: 40px;
}
.calculation{
    margin-bottom: 65px;
    display: flex;
}
.calculation__text .strong{
    color: #181818;
}
.calculation__text{
    padding: 30px;
    box-sizing: border-box;
    border: 1px solid #E1E1E1;
    border-radius: 7px;
    font-size: 18px;
    line-height: 32px;
    color: #787878;
    width: 100%;
}
.calculation__item:first-child{
    margin-right: 20px;
}
.calculation__item:first-child .calculation__text {
    max-width: 350px;
}
.calculation__item:last-child .calculation__text {
    max-width: 610px;
}
.info-regions{
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}
.info-regions__item{
    border: 1px solid #E1E1E1;
    border-radius: 7px;
    padding: 30px 40px;
    box-sizing: border-box;
    font-weight: 500;
    font-size: 18px;
    color: #181818;
    /* width: calc(33% - 20px); */
}
.info-regions__item:nth-child(1){
    width: calc(25% - 10px);
}
.info-regions__item:nth-child(2), .info-regions__item:nth-child(3){
    width: calc(37% - 10px);
}
.prices{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 30px;
}
.city-price{
    background: #F3F3F3;
    border: 1px solid #FFFFFF;
    border-radius: 7px 0 0 7px;
    padding: 30px; 
    box-sizing: border-box;
    max-width: 335px;
    width: 100%;

}
.city-price:nth-child(1){
    margin-right: 5px;
}
.city-price:nth-child(2){
    border-radius: 0px 7px 7px 0px;
    margin-right: 50px;
}
.price-info__text p{
    font-weight: 500;
    font-size: 18px;
    line-height: 32px;
    color: #181818;
}
.price-info__text p:nth-child(1){
    margin-bottom: 25px;
}
.price-info__text a{
    font-weight: bold;
    text-decoration: none;
    border: none;
}
.price-info__text p .strong{
    color: #181818;
}
.price-info__text p.colorinfo{
    color: #787878;
}
.city-price__item{
    display: flex;
    justify-content: space-between;
}
.city-price__name{
    font-weight: 500;
    font-size: 18px;
    line-height: 36px;
    color: #787878;
}
.city-price__price{
    font-weight: bold;
    font-size: 18px;
    line-height: 36px;
    color: #181818;
}
.notes-block{
    border: 1px solid #E1E1E1;
    border-radius: 7px;
    padding: 30px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.notes-block__img{
    margin-bottom: 15px;
}
.notes-block__text{
    font-weight: 500;
    font-size: 18px;
    line-height: 32px;
    text-align: center;
    color: #181818;
    width: 50%;
}

@media (max-width: 1180px){
    .prices{
        flex-wrap: wrap;
    }
    .price-info{
        flex: 0 0 100%;
        margin-top: 30px;
    }
    .city-price:nth-child(2){
        margin-right: 0px;
    }
    .city-price{
        max-width: 100%;
        width: calc(50% - 10px);
    }
    .info-regions__item:nth-child(1), .info-regions__item:nth-child(2), .info-regions__item:nth-child(3){
        width: calc(33% - 10px);
    }
}

@media (max-width: 900px){
    .calculation{
        flex-direction: column;
    }
    .calculation__text{
        max-width: 100%;
    }
    .calculation__text:first-child{
        margin-bottom: 20px;
    }
    .calculation__item:first-child .calculation__text, .calculation__item:last-child .calculation__text {
        max-width: 100%;
    }
    .calculation__item:first-child {
        margin-right: 0;
    }
}
@media (max-width: 800px){
    .info-regions{
        flex-direction: column;
    }
    .info-regions__item:nth-child(1), .info-regions__item:nth-child(2), .info-regions__item:nth-child(3){
        width: 100%;
    }
    .info-regions__item{
        margin-bottom: 20px;
    }
    .info-regions__item:last-child{
        margin-bottom: 0px;
    }
    .tabs-deliv{
        flex-direction: column;
    }
}
@media (max-width: 767px){
    .hint-descr{
        width: 500px;
    }
    .prices{
        align-items: initial;
    }
    .notes-block__text{
        width: 100%;
    }
}
@media (max-width: 700px){
    .prices{
        flex-direction: column;
    }
    .city-price{
        width: 100%;
        border-radius: 7px 7px 0 0px;
    }
    .city-price:nth-child(1){
        margin-right: 0px;
    }
    .city-price:nth-child(2){
        border-radius: 0px 0px 7px 7px;
    }
}
@media (max-width: 600px){
    h1.title-bordered, .h1-text, .tabs-deliv > div{
        font-size: 24px;
    }
    .page-title{
        font-size: 20px;
    }
    .page{
        margin-bottom: 50px;
    }
    .hint-descr{
        font-size: 14px;
        width: 400px;
    }
}
@media (max-width: 500px){
    .tabs-deliv > div, .tabs-deliv > div.active-tab{
        font-size: 18px;
    }
    .hint-descr{
        width: 300px;
        padding: 10px;
    }
    h1.title-bordered{
        float: none;
        margin-bottom: 0;
        padding-bottom: 20px;

    }
    .h1-text{
        margin-bottom: 20px;
    }
    .city-price__price, .city-price__name{
        font-size: 16px;
    }
}